import { moduleFor, test } from 'ember-qunit';

moduleFor('controller:tabs/thematiques', 'Unit | Controller | tabs/thematiques', {
    // Specify the other units that are required for this test.
    // needs: ['controller:foo']
});

// Replace this with your real tests.
test('it exists', function(assert) {
    let controller = this.subject();
    assert.ok(controller);
});
